.wrap1{width:95%;max-width:1200px;margin:0 auto}
.fbh-main{background-color:#dfeef5}
.ban_fbh{position:relative;height:0;padding-top:41.66%;overflow:hidden}
.ban_fbh .bg{display:block;width:100%;position:absolute;top:0;left:0}
.ban_fbh .bg.ue{display:none}
.bl-kv{position:absolute;top:56%;left:0;width:100%;overflow:hidden}
.bl-kv .dg-secondary{background-color:#fff;border-color:#fff;color: #0074fc;}
.dg-secondary:hover{color:#0074fc}
.qj-tit{display:none}
.g-tit_fb{text-align:center;margin-bottom:62px}
.g-tit_fb .tit{position:relative}
.g-tit_fb .h3{display:inline-block;font-size:36px;font-weight:500;color:#1e2128;position:relative}
.g-tit_fb .h3::after,.g-tit_fb .h3::before{content:"";display:block;background-repeat:no-repeat;background-position:center;position:absolute;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);-webkit-background-size:contain;-o-background-size:contain;background-size:contain;margin:0 8px}
.g-tit_fb .h3::before{width:40px;height:40px;background-image:url(../images/0414/t-l.png);right:100%}
.g-tit_fb .h3::after{width:40px;height:40px;background-image:url(../images/0414/t-r.png);left:100%}
.g-tit_fb .en{font-family:Inter;font-style:normal;font-weight:500;font-size:22px;line-height:27px;text-align:center;text-transform:uppercase;background:-webkit-gradient(linear,left top,left bottom,from(rgba(147,158,230,0)),to(#939ee6));background:-webkit-linear-gradient(top,rgba(147,158,230,0) 0,#939ee6 100%);background:oldlinear-gradient(top,rgba(147,158,230,0) 0,#939ee6 100%) -moz-;background:-o-linear-gradient(top,rgba(147,158,230,0) 0,#939ee6 100%);background:linear-gradient(180deg,rgba(147,158,230,0) 0,#939ee6 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent;-o-background-clip:text;background-clip:text;text-fill-color:transparent;opacity:.4;margin-top:-15px}
.fb-vd{padding:0px 0 25px;overflow:hidden;margin-top:-9.84vw;position:relative;z-index:2}
.tag-ue{display:none;width:100%}
.fb-box{background-color:rgba(255,255,255,.7);padding:20px;-webkit-box-shadow:0 10px 20px rgba(101,115,165,.12);box-shadow:0 10px 20px rgba(101,115,165,.12);border-radius:12px}
.fb-box .box{height:0;padding-top:58.25%;overflow:hidden;border-radius:12px;position:relative}
.fb-box .box .vid{display:block;width:100%;height:100%;position:absolute;top:0;left:0;-o-object-fit:cover;object-fit:cover}
.fb-box .playbtn{display:block;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%);width:60px;height:60px;background:url(../images/new-agi/playbtn.png) center no-repeat;-webkit-background-size:contain;-o-background-size:contain;background-size:contain}
.fb-01{overflow:hidden;padding:114px 0 120px}
.qj-infob1{background:url(../images/new-agi/b-bg1.png) top center no-repeat;-webkit-background-size:cover;-o-background-size:cover;background-size:cover;padding:20px 20px 20px 60px;border:2px solid rgba(255,255,255,.3);-webkit-box-shadow:0 10px 20px rgba(101,115,165,.12);box-shadow:0 10px 20px rgba(101,115,165,.12);display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;overflow:hidden;border-radius:20px}
.qj-infob1 .left{float:left;width:30%}
.qj-infob1 .right{-webkit-box-flex:1;-webkit-flex:1;-moz-box-flex:1;-ms-flex:1;flex:1;overflow:hidden;border-radius:12px;background:rgba(255,255,255,.5);padding:20px 40px 20px 20px}
.l-txt{color:#fff}
.l-txt .tit{font-size:18px;font-weight:600}
.l-txt .h3{font-size:48px;padding:12px 0}
.l-txt .p{font-size:20px}
.r-txt{font-size:16px;line-height:24px;font-weight:300;color:#1e2128}
.qj-nda{padding:52px 100px 5px;border-radius:20px;border:1px solid #fff;background-color:#eff7fa;position:relative;text-align: center;}
.qj-nda::before{content:"";display:block;width:1593px;height:1593px;background:url(../images/new-agi/c-bg2.png) center no-repeat;-webkit-background-size:contain;-o-background-size:contain;background-size:contain;position:absolute;top:-20%;right:40%}
.nda-box{
  display: inline-block;
  text-align: left;
}
.nda-item.pos{
  position: relative;
  padding-bottom: 43px;
}
.q-line{display:block;margin:0 auto;position: absolute;
bottom: 30px;
left: 50%;
transform: translateX(-50%);max-width: none;}
.nda-item .top{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;overflow:hidden;margin-bottom:55px;font-size:24px}
.nda-item .top .tag{color:#fff;background-color:#0074fc;border-radius:12px 0 12px 12px;padding:0 8px;line-height:32px;margin-right:10px}
.nda-item .top .t{color:#0074fc}
.nda-list .item{overflow:hidden;position:relative}
.nda-list .item:last-child::after{display:none}
.nda-list .item::after{content:"";display:block;border-left:1px dashed #0074fc;position:absolute;top:40px;left:177px;bottom:0}
.nda-list .time{float:left;font-size:20px;font-weight:500;color:#1e2128;background-color:#fff;border-radius:40px;width:152px;text-align:center;line-height:40px;margin-right:10px}
.nda-list .arr{float:left;width:40px;height:40px;background:url(../images/new-agi/arr.png) center no-repeat;-webkit-background-size:contain;-o-background-size:contain;background-size:contain;margin-right:14px}
.nda-list .con{overflow:hidden;padding-top:4px;padding-bottom:34px}
.nda-list .tit{font-size:24px;font-weight:500;color:#1e2128;margin-bottom:24px}
.nda-list .desc{display:inline-block;background:-webkit-linear-gradient(357.25deg,rgba(0,161,252,.2) 1.87%,rgba(0,116,252,0) 91.88%);background:oldlinear-gradient(357.25deg,rgba(0,161,252,.2) 1.87%,rgba(0,116,252,0) 91.88%) -moz-;background:-o-linear-gradient(357.25deg,rgba(0,161,252,.2) 1.87%,rgba(0,116,252,0) 91.88%);background:linear-gradient(92.75deg,rgba(0,161,252,.2) 1.87%,rgba(0,116,252,0) 91.88%);border-radius:4px;line-height:32px;font-size:20px;color:#1e2128;font-weight:300;padding:0 10px}
.nda-list .desc .user{font-weight:500;margin-right:20px}

.fb-02{overflow:hidden;padding:40px 0}
.fb-rl .col-l{width:316px;min-height:1px;margin-right:40px}
.fb-rl .col-r{float:none;width:auto;margin-left:356px}
.g-floor1.fixed .bl-rc{position:fixed;top:90px;z-index:90}
.bl-rc{width:316px}
.bl-rc .tit{color:#1e2128;border-bottom:1px solid #aec1e5;padding-bottom:15px;margin-bottom:18px}
.bl-rc .tit .h3{font-size:20px;font-weight:500;margin-bottom:5px}
.bl-rc .tit .date{font-size:16px;font-weight:300}
.fb-sp li:last-child .con::after{display:none}
.fb-sp .on .con{color:#0074fc}
.fb-sp .con{position:relative;padding-left:28px;color:#1e2128;font-size:16px;cursor:pointer;padding-bottom:20px;display:block;-webkit-transition:.3s;-o-transition:.3s;-moz-transition:.3s;transition:.3s}
.fb-sp .con::before{content:"";display:block;width:16px;height:16px;background:url(../images/0414/t-a.png) center no-repeat;-webkit-background-size:contain;-o-background-size:contain;background-size:contain;position:absolute;top:4px;left:0}
.fb-sp .con::after{content:"";display:block;width:1px;height:100%;border-left:1px dashed #aec1e6;position:absolute;top:10px;left:7px}
.fb-sp .time{font-weight:300;margin-bottom:4px}
.fb-sp .title{font-weight:500}
.ul-fx_b1 .con{display:block;background:rgba(255,255,255,.3);border:1px solid #fff;-webkit-box-shadow:0 5px 15px rgba(101,115,165,.12);box-shadow:0 5px 15px rgba(101,115,165,.12);border-radius:12px;margin-bottom:20px;position:relative}
.ul-fx_b1 .con::after{content:"";position:absolute;top:0;left:0;display:block;width:100%;height:100%;background-position:center center;-webkit-background-size:cover;-o-background-size:cover;background-size:cover;pointer-events:none;opacity:0;-webkit-transition:.4s;-o-transition:.4s;-moz-transition:.4s;transition:.4s;visibility:hidden;background-repeat:no-repeat;background-image:url(../images/0414/hover-bg.png);border-radius:12px}
.ul-fx_b1 .on .con::after{opacity:1;visibility:visible}
.ul-fx_b1 .inner{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:justify;-webkit-justify-content:space-between;-moz-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding:30px 40px;min-height:200px;color:#1e2128;position:relative;z-index:2}
.ul-fx_b1 .inner .left{-webkit-box-flex:1;-webkit-flex:1;-moz-box-flex:1;-ms-flex:1;flex:1;overflow:hidden}
.ul-fx_b1 .inner .right{-webkit-flex-shrink:0;-ms-flex-negative:0;flex-shrink:0}
.ul-fx_b1 .inner .time{font-size:0;margin-bottom:24px}
.ul-fx_b1 .inner .time .s{display:inline-block;font-size:16px;color:#fff;font-weight:500;background:-webkit-linear-gradient(178.57deg,#74b4ff -7.33%,rgba(66,0,252,.42) 106.21%);background:oldlinear-gradient(178.57deg,#74b4ff -7.33%,rgba(66,0,252,.42) 106.21%) -moz-;background:-o-linear-gradient(178.57deg,#74b4ff -7.33%,rgba(66,0,252,.42) 106.21%);background:linear-gradient(271.43deg,#74b4ff -7.33%,rgba(66,0,252,.42) 106.21%);border:1px solid rgba(255,255,255,.4);border-radius:4px;line-height:26px;padding:0 8px}
.ul-fx_b1 .inner .tit{font-size:32px;font-weight:500;line-height:1.2;margin-bottom:24px}
.ul-fx_b1 .inner .info{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;font-size:20px}
.ul-fx_b1 .inner .info .user{width:24px;height:24px;border-width:1px;margin-right:6px;display:none}
.ul-fx_b1 .inner .info .name{font-weight:500;margin-right:20px}
.ul-fx_b1 .inner .info .job{font-weight:300}
.ul-fx_b1 .inner .user{width:132px;height:132px;background:#b1bbb8;border:2px solid #fff;border-radius:50%}
.ul-fx_b1 .inner .user .img{height:100%;background-repeat:no-repeat;background-position:center center;-webkit-background-size:cover;-o-background-size:cover;background-size:cover}
.fb-03{overflow:hidden;padding:120px 0 40px}
.fb-sw1 .swiper-wrapper{overflow:hidden;margin:0 -12px;display:block;width:auto}
.fb-sw1 .item{overflow:hidden;float:left;width:50%}
.fb-sw1 .con{display:block;margin:0 12px 40px}
.fb-sw1 .con:hover .tit{color:#0074fc}
.fb-sw1 .con:hover .pic img{-webkit-transform:scale(1.08);-moz-transform:scale(1.08);-ms-transform:scale(1.08);-o-transform:scale(1.08);transform:scale(1.08)}
.fb-sw1 .tit{font-size:24px;font-weight:500;color:#1e2128;-o-text-overflow:ellipsis;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;-webkit-transition:.3s;-o-transition:.3s;-moz-transition:.3s;transition:.3s;margin-bottom:8px}
.fb-sw1 .pic{position:relative;height:0;padding-top:54.06%;overflow:hidden;border-radius:6px;margin-bottom:12px}
.fb-sw1 .pic img{position:absolute;top:0;left:0;display:block;width:100%;height:100%;-o-object-fit:cover;object-fit:cover;-webkit-transition:.6s;-o-transition:.6s;-moz-transition:.6s;transition:.6s}
.fb-sw1 .playbtn{display:block;width:73px;height:73px;cursor:pointer;background:url(../images/0414/playbtn.png) center no-repeat;-webkit-background-size:contain;-o-background-size:contain;background-size:contain;position:absolute;top:50%;left:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
.fb-04{overflow:hidden;padding:80px 0 60px}
.fb-sw .swiper-container{padding-bottom:62px}
.fb-sw .con{display:block;padding:12px;border-radius:12px;background-color:#fff;-webkit-box-shadow:0 5px 15px rgba(101,115,165,.12);box-shadow:0 5px 15px rgba(101,115,165,.12);overflow:hidden}
.fb-sw .con:hover .tit{color:#0074fc}
.fb-sw .con:hover .pic img{-webkit-transform:scale(1.07);-moz-transform:scale(1.07);-ms-transform:scale(1.07);-o-transform:scale(1.07);transform:scale(1.07)}
.fb-sw .pic{position:relative;height:0;padding-top:42.82%;overflow:hidden}
.fb-sw .pic img{position:absolute;top:0;left:0;display:block;width:100%;height:100%;-o-object-fit:cover;object-fit:cover;-webkit-transition:.6s;-o-transition:.6s;-moz-transition:.6s;transition:.6s}
.fb-sw .txt{padding-top:12px;padding-bottom:2px}
.fb-sw .tit{font-size:20px;line-height:1.5;font-weight:500;color:#1e2128;height:3em;display:-webkit-box;box-orient:vertical;-webkit-box-orient:vertical;line-clamp:2;-webkit-line-clamp:2;overflow:hidden;margin-bottom:12px;-webkit-transition:.3s;-o-transition:.3s;-moz-transition:.3s;transition:.3s}
.fb-sw .desc{font-size:14px;line-height:22px;height:66px;color:#1e2128;display:-webkit-box;box-orient:vertical;-webkit-box-orient:vertical;line-clamp:3;-webkit-line-clamp:3;overflow:hidden}
.g-swiperpagination .swiper-pagination-bullet{width:8px;height:6px;background:rgba(101,115,165,.3);border-radius:4px;-webkit-transition:.4s;-o-transition:.4s;-moz-transition:.4s;transition:.4s;opacity:1}
.g-swiperpagination .swiper-pagination-bullet-active{width:28px;background:#0074fc}
@media screen and (max-width:1900px){
.fb-vd{margin-top:-6%}
}
@media screen and (max-width:1199px){
.bl-kv{top:56%}
.fb-vd{padding-top:0;padding-bottom:15px;margin-top:-8%}
.fb-rl .col-l{float:none;display:none}
.fb-rl .col-r{margin-left:0}
.wrap1{width:auto;padding:0 20px}
}
@media screen and (max-width:950px){
.tag-ue{display:block;margin-bottom:16px}
.g-tit_fb{display:none;margin-bottom:20px}
.g-tit_fb .h3{font-size:24px}
.g-tit_fb .en{display:none}
.g-tit_fb .h3::after,.g-tit_fb .h3::before{width:30px;height:30px}
.qj-tit{display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;overflow:hidden;margin-bottom:20px}
.qj-tit .h3{font-size:20px;color:#1e2128;padding-right:8px;margin-right:8px;position:relative}
.qj-tit .h3::after{content:"";display:block;width:1px;height:20px;background-color:#0074fc;opacity:.3;position:absolute;top:50%;right:0;margin-top:-10px}
.qj-tit .en{font-size:10px;color:#0074fc;opacity:.3;text-transform:uppercase;line-height:1.25}
.g-qjbox{border-radius:8px;border:1px solid #fff;background:rgba(255,255,255,.5);padding:20px;margin-bottom:16px;position:relative}
.g-qjbox.bg::after{content:"";display:block;width:215px;height:200px;background:url(../images/new-agi/u-bg.png) right bottom no-repeat;-webkit-background-size:contain;-o-background-size:contain;background-size:contain;position:absolute;bottom:0;right:0;pointer-events:none}
.qj-infob1{display:block;padding:0;background:0 0;border-radius:0;-webkit-box-shadow:none;box-shadow:none}
.qj-infob1 .left{display:none}
.qj-infob1 .right{padding:0;border-radius:0;background-color:transparent}
.r-txt{font-size:14px;line-height:1.5}
.qj-nda{padding:0;border:none;background-color:transparent}
.nda-box{
  display: block;
}
.nda-item.pos{padding-bottom: 0;}
.q-line{position: static;transform: none;max-width: 100%;}
.nda-item .top{font-size:15px;margin-bottom:20px}
.nda-item .top .tag{line-height:22px;border-radius:10px 0 10px 10px}
.q-line{margin:20px 0}
.nda-list .item{overflow:visible;padding-left:18px}
.nda-list .item:last-child .con{padding-bottom:0}
.nda-list .item::after{border:none;background-color:#dfe9ef;width:1px;left:6px;top:12px;bottom:-6px}
.nda-list .item::before{content:"";display:block;width:6px;height:6px;border-radius:50%;background-color:#0074fc;position:absolute;top:6px;left:4px}
.nda-list .con{padding-bottom:20px}
.nda-list .time{float:none;width:auto;font-size:12px;line-height:1.5;font-weight:300;padding:0;background-color:transparent;text-align:left;position:relative}
.nda-list .arr{display:none}
.nda-list .tit{font-size:16px;margin-bottom:8px}
.nda-list .desc{font-size:12px;line-height:20px}
.nda-list .desc .user{margin-right:8px}
.ul-fx_b1 .con{margin-bottom:12px;border-radius:4px;background:rgba(255,255,255,.3);border:.3625px solid #fff;-webkit-box-shadow:0 5px 15px rgba(101,115,165,.12);box-shadow:0 5px 15px rgba(101,115,165,.12)}
.ul-fx_b1 .con:hover::after{display:none}
.ul-fx_b1 .con::before{content:"";display:block;width:105px;height:120px;position:absolute;right:0;top:0;background:url(../images/0414/hv-bg1.png) center no-repeat;-webkit-background-size:contain;-o-background-size:contain;background-size:contain}
.ul-fx_b1 .inner{min-height:120px;padding:12px}
.ul-fx_b1 .inner .right{display:none}
.ul-fx_b1 .inner .time{margin-bottom:7px}
.ul-fx_b1 .inner .time .s{font-size:10px;line-height:17px}
.ul-fx_b1 .inner .tit{font-size:18px;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-moz-box-align:center;-ms-flex-align:center;align-items:center;min-height:44px;line-height:22px;margin-bottom:4px}
.ul-fx_b1 .inner .info{font-size:12px}
.ul-fx_b1 .inner .info .img,.ul-fx_b1 .inner .info .user{display:block}
.ul-fx_b1 .inner .info .name{margin-right:4px}
.fbh-main .dg-date{display:inline-block;padding:0 10px;min-width:68px;width:auto}
.fbh-main .dg-kv{height:250px}
.fbh-main .dg-btn-group{margin-top:20px}
.fb-box{padding:6px;border-radius:4px;-webkit-box-shadow:0 5px 10px rgba(101,115,165,.12);box-shadow:0 5px 10px rgba(101,115,165,.12)}
.fb-box .box{border-radius:4px}
.fb-01,.fb-02,.fb-03,.fb-04{padding:0}
.fb-sw1 .tit{font-size:14px}
.fb-sw1 .swiper-container{padding-bottom:17px}
.fb-sw1 .swiper-wrapper{margin:0;display:-webkit-box;display:-webkit-flex;display:-moz-box;display:-ms-flexbox;display:flex;-webkit-flex-wrap:nowrap;-ms-flex-wrap:nowrap;flex-wrap:nowrap;overflow:visible}
.fb-sw1 .item{float:none;width:auto;margin:0 0 14px}
.fb-sw1 .con{margin:0}
.fb-sw1 .playbtn{width:60px;height:60px}
.fb-sw1 .con:hover .pic img{-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none}
.fb-sw1 .con:hover .tit{color:#1e2128}
.fb-03 .g-qjbox{padding-bottom:7px}
.fb-04 .qj-tit{padding-left:20px;padding-right:20px}
.fb-04 .g-qjbox{padding-left:0;padding-right:0;padding-bottom:7px}
.fb-sw .swiper-container{padding:0 0 40px}
.fb-sw .con{margin:0 20px;border-radius:8px}
.fb-sw .con:hover .pic img{-webkit-transform:none;-moz-transform:none;-ms-transform:none;-o-transform:none;transform:none}
.fb-sw .con:hover .tit{color:#1e2128}
.fb-sw .tit{font-size:14px}
}
@media screen and (max-width:767px){
.ban_fbh{padding-top:106.66%}
.ban_fbh .bg{display:none}
.ban_fbh .bg.ue{display:block}
.bl-kv{top:58%}
.fb-vd{margin-top:-14%}
}
@media screen and (max-width:340px){
.bl-kv{top:25vh}
}